uuid: 8bf5cf93-8f4a-4e3a-80c5-2a2a49749f4c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_ori_adresse
    - node.type.association
id: node.association.field_ass_ori_adresse
field_name: field_ass_ori_adresse
entity_type: node
bundle: association
label: 'Adresse (original)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
